裏表(Phinloda のもう裏だか表だか分からないページ)

コンピュータ・プログラミング系の話がメインのそれなりにごちゃごちゃしたネタばかり出てくるサイトです。多分。
<< Surface の Windows 10 からプリントしたいのだが | Top | Firefox 54.0.1 をインストールしようとしたのだが (2) >>
Firefox 54.0.1 をインストールしようとしたのだが

Firefox のバージョン 55 から、Selenium IDE が動かなくなった。どうもすぐには動きそうにないので、54 をインストールすることにした。インストール手順は、次の手順を参考にすればいい。

複数バージョンの併用 | 技術的なよくある質問 | 法人向け情報 | Mozilla Japan コミュニティポータル

だいたいうまく行ったのだが、実は失敗した。というのは、この手順通りにインストールした後、起動したら、勝手に自動更新して 55 になってしまう。(笑)

インストール後、起動する前にインターネットを切断しておき、設定で自動更新を無効にしてしまえばうまくいく。

JUGEMテーマ:コンピュータ

| Firefox | 21:05 | comments(0) | trackbacks(0)
スポンサーサイト
| - | 21:05 | - | -
コメント
コメントする









この記事のトラックバックURL
http://phinloda.jugem.cc/trackback/4118
トラックバック
Powered by "JUGEM"
▲このページの先頭へ
CALENDAR
S M T W T F S
     12
3456789
10111213141516
17181920212223
24252627282930
<< September 2017 >>
NEW ENTRIES
CATEGORIES
ARCHIVES
NEW COMMENTS
NEW TRACKBACKS
LINKS
PROFILE